
* {
	padding: 0;
	margin: 0;
}

a {
	color: #556a8f;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11.5pt;
	
	color: #353B3A;
	/*background: #D5ECE7 url(images/bg.png);*/
	
}

body,input {
	font-family: Tahoma, Arial;
}

p {
	text-align: justify;
}

br.clearfix {
	clear: both;
}

strong {
	color: #455350;
}

h1,h2,h3,h4 {
	
	text-transform: uppercase;
	
	font-family: Tahoma, Arial;
}

h2 {
	font-size: 1.75em;
}

h2,h3,h4 {
	margin-bottom: 1em;
	color: #324D62;
}

h3 {
	font-size: 1.25em;
}

h4 {
	font-size: 1em;
}

img.alignleft {
	margin: 5px 30px 30px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}
.lic{padding:0 10px; height:300px; float:right; width:200px}
p {
	margin-bottom: 1.5em;
}

ul {
	
}

ul h4 {
	margin-bottom: 0.35em;
}

.post {
	overflow: hidden;
	border-bottom: dashed 2px #d7dfdf;
	margin-bottom: 40px;
	padding-bottom: 20px;
}

.post-last {
	border-bottom: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

#content {
	/*padding: 55px 35px 45px 35px;*/
	width: 960px;
padding:0 20px;
	color: #595959;
	display:block;
	/*height:800px;*/
}

#header {
background: #d9ebff url(images/header.jpg) no-repeat;
	position: relative;
	width: 1000px;
	color: #000;
	
	height: 280px;
	
}

#footer {
	
	padding: 20px;
	
	background:#697b9b;
	font-family: Arial, sans-serif;
	color: #95ADA7;
	
}

#footer a {
	color: #95ADA7;
}

#logo {
	line-height: 50px;
	font-weight:bold;
	top: 50px;
	left: 400px;
	height: 129px;
	position: absolute;
	font-family:Tahoma, Arial;
	font-size:24px;
	text-align:center;
}

#logo a {
	color: #324d62;
	text-decoration: none;
	text-shadow: 3px 3px 0px rgba(0,0,0,0.075);
	text-transform: uppercase;
	
	
}
#tel {
	color: #324d62;
	
	text-shadow: 3px 3px 0px rgba(0,0,0,0.075);
	text-transform: uppercase;
	top: 200px;
	left: 750px;
	
	position: absolute;
	font-family:Tahoma, Arial;
	font-size:24px;
	text-align:center;
}
#adres{ color:#FFFFFF; font-family:Tahoma, Arial;
	font-size:16px;}
#logo h1 {
	font-size: 3em;
}

#menu {
	/*padding: 0 30px 0 25px;*/
	
	width: 1000px;
	
	background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
	background: linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
	line-height: 46px;
	font-family: Arial, sans-serif;
	
	
}

#menu a {
	font-size: 15px;
	
	text-decoration: none;
	text-decoration: none;
	text-shadow: 2px 2px 0px rgba(0,0,0,0.2);
	text-transform: uppercase;
	color: #fff;
	
	/*padding: 5px 5px 5px 10px;*/
	/*transition: background-color .25s ease-in-out;
	-moz-transition: background-color .25s ease-in-out;
	-webkit-transition: background-color .25s ease-in-out;*/
}

#menu ul li:hover {
	background: rgba(0,0,0,0.1);
	-webkit-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
     -khtml-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
       -moz-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
         -o-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
            box-shadow:rgba(0,0,0,0.7) 0px 5px 15px, inset rgba(0,0,0,0.15) 0px -10px 20px;
}

#menu ul {
	list-style: none;
}

#menu ul li {
background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top, #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
	background: linear-gradient(top, #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
	float:left; 
	display:block;
	position:relative;
	margin: 0 auto;
	padding: 0 10px 0 10px;
}

#menu ul li.first {
	padding-left: 20px;
}
#menu ul li.last{
	padding-right: 10px;
}
.homemenu1:hover, .homemenu2:hover {
	
	-webkit-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px;
     -khtml-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px;
       -moz-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px;
         -o-box-shadow:rgba(0,0,0,0.7) 0px 5px 15px;
            box-shadow:rgba(0,0,0,0.7) 0px 5px 15px;
}
.homemenu1, .homemenu2{
width:230px;
height:350px;
background:#dae5f5;
float:left;
display:block; text-align:center;
}
.homemenu1{
margin:10px 0 0 70px;

}
img{border:none}
/*#content1{padding:0 0 0 30px}*/
#content2{padding:0 0 0 150px}
#content2, #content2{height:770px;}
.homemenu2{
margin:40px 0 0 70px;
}
.descrhome{ padding:0px 10px;}
.podr{ display:block; padding:10px; width:90px; background:#5f89c9; color:#FFFFFF; margin-left:50px;}
#page { background:url(../images/fon.jpg) repeat-x;
	position: relative;
	padding: 20px 0 20px 0;
	width: 1000px;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 20px 0 20px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	padding: 10px 0 10px 0;
	border-top: dotted 1px #c7cfcf;
}

#page ul li.first {
	border-top: 0;
	padding-top: 0;
}

#search input.form-submit {
	background: #FF3867;
	margin-left: 1em;
	border: 0;
	color: #000;
	padding: 5px;
}

#search input.form-text {
	padding: 5px;
	border: solid 1px #C5917E;
}

#splash {
	width: 930px;
	position: relative;
	padding: 25px;
	background: #FFF;
	margin: 25px 0 25px 0;
	height: 230px;
	box-shadow: 0px 5px 0px 0px rgba(0,0,0,0.1);
}

#wrapper {
	margin: 0px auto 0 auto;
	width: 1000px;
	
	position: relative;
	
}